/*走马灯 修改bootstap默认行为 开始*/
.carousel-control-next-icon,
.carousel-control-prev-icon {
  width: 18px;
  height: 31px;
}
.carousel-control-prev-icon {
  background-image: url(../images/prev.png);
}
.carousel-control-next-icon {
  background-image: url(../images/next.png);
}

.carousel-control-next:hover,
.carousel-control-prev:hover {
  background-color: grey;
  opacity: 0.6;
}

.carousel-caption {
  text-align: left;
}

/*
#carouselbox h3 {
	background: rgba(122,191,238,0.35);
}

#carouselbox p {
	background: rgba(122,191,238,0.35);
}
*/

/*走马灯 修改默认行为 结束*/

/* 学会要闻 公告通知  大学生艺术展演 美育浸润行动计划 BEGIN*/

/* 各个模块公共都会使用的 */
.captioninfo {
  padding-bottom: 0px;
  border-bottom: 1px solid #cccccc;
  /*字体*/
  font-family: "Arial-BoldMT", "Arial Bold", "Arial";
  font-weight: 700;
  font-style: normal;
  font-size: 18px;
  color: #567fe6;
}

.captioninfo > span {
  display: inline-block;
  width: 49%;
}

#ArtsShow > .captioninfo > .caption {
  display: inline-block;
  width: 70%;
}

#ArtsShow > .captioninfo > span {
  display: inline-block;
  width: 28%;
}

.captioninfo > .more {
  padding-bottom: 0px;
  /*字体*/
  text-align: right;
  color: #567fe6;
  font-size: 12px;
  line-height: 20px;
  font-family: "PingFangSC-Regular", "PingFang SC";
  font-weight: 400;
  color: #567fe6;
  vertical-align: bottom;
}

.captioninfo > .more:hover {
  cursor: pointer;
}

.captioninfo:after {
  content: "";
  display: block;
  /* width: 130px; */
  height: 5px;
  line-height: 5px;
  background-color: #567fe6;
}

/*装饰的蓝底，根据文字多少需要调整宽度*/
#importantnews > .captioninfo:after,
#highartcontainer > .captioninfo:after,
#announcement > .captioninfo:after {
  width: 80px;
}
#collegeart > .captioninfo:after {
  width: 140px;
}
#arteduplan > .captioninfo:after {
  width: 160px;
}

#highart > .captioninfo:after {
  width: 140px;
}

#inheritbase > .captioninfo:after {
  width: 160px;
}

#arteduplan > .captioninfo:after {
  width: 160px;
}

#ArtsShow > .captioninfo:after {
  width: 100px;
}

#AestheticVolunteer > .captioninfo:after {
  width: 200px;
}

#lastestpublish > .captioninfo:after {
  width: 80px;
}

#lastestpublish,
#importantnews,
#announcement,
#ArtsShow,
#AestheticVolunteer,
#collegeart,
#arteduplan,
#highart,
#inheritbase {
  margin: 30px 0px;
  height: 265px;
  display: inline-block;
  overflow: hidden;
  width: 48%;
  padding: 2px 10px 2px 5px;
}

#lastestpublish {
  width: 99%;
}

#announcement,
#arteduplan,
#collegeart,
#AestheticVolunteer {
  margin-left: 30px;
}

/*imagetextitems*/

/*图文 开始*/
.imagetextitems {
  height: 230px;
  padding-top: 10px;

  border-bottom: 1px solid #cccccc;
  /*
	border-top:1px solid #cccccc;
	*/
}

.imagetextitem {
  height: 110px;
  margin: 8px 0px 6px;
  padding-right: 5px;
}

#collegeart .imagetextitem,
#arteduplan .imagetextitem {
  height: 85px; /*不用110px，窄一点就可以*/
}

.imagetextitem > .image {
  margin-left: 5px;
  height: 110px;
  width: 120px;
  float: left;
}

.imagetextitem:hover,
.textitem:hover {
  cursor: pointer;
}

#collegeart .imagetextitem > .image,
#arteduplan .imagetextitem > .image {
  height: 85px; /*不用110px，窄一点就可以*/
}

.imagetextitem > .image > img {
  height: 100%;
  width: 100%;
}

.imagetextitem > .text {
  height: 110px;
  width: 330px;
  float: right;
  overflow: hidden;
  background-color: #f0f0f0;
  text-align: left;
}

#collegeart .imagetextitem > .text,
#arteduplan .imagetextitem > .text {
  height: 85px;
}

.imagetextitem > .text > .title,
.imagetextitem > .text > .brief {
  text-align: left;
  margin-top: 0px;
  margin-bottom: 0px;
}

.imagetextitem > .text > .title {
  font-size: 13px;
  font-family: "Arial-BoldMT", "Arial Bold", "Arial";
  font-weight: 700;
  font-style: normal;
  line-height: 20px;
}
.imagetextitem > .text > .brief {
  font-size: 10px;
  color: #999999;
  line-height: 18px;
  font-family: "PingFangSC-Regular", "PingFang SC";
  font-weight: 400;
  font-style: normal;
  display: inline-block;
}

.imagetextitem > .text > .publish {
  /*bottom: 0px;*/
  float: right;
  font-size: 10px;
  color: #999999;
  font-family: "PingFangSC-Regular", "PingFang SC";
  font-weight: 400;
  font-style: normal;
  display: inline-block;
}
/*图文 结束*/

/*文字 开始*/
.textitem {
  width: 100%;
  margin: 5px 0px;
  height: 18px;
  display: inline-block;
}

.textitem > .title {
  width: 84%;

  font-family: "PingFangSC-Regular", "PingFang SC";
  font-weight: 400;
  font-style: normal;
  font-size: 14px;
  text-align: left;

  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  display: inline-block;
  margin: 0px;

  vertical-align: top;
}

.textitem > .publish {
  display: inline-block;
  width: 15%;
  font-family: "PingFangSC-Regular", "PingFang SC";
  font-weight: 400;
  font-style: normal;
  font-size: 10px;
  text-align: right;
  vertical-align: middle;
  color: #999999;
}
/*文字 结束*/

/* 学会要闻 公告通知 高雅艺术进校园 大学生艺术展演 美育浸润行动计划 END*/
/*友情链接*/

/*高雅艺术进校园 开始*/
#highartcontainer > .captioninfo {
  padding-bottom: 0px;
  border-bottom: 1px solid #cccccc;
  /*字体*/
  font-family: "Arial-BoldMT", "Arial Bold", "Arial";
  font-weight: 700;
  font-style: normal;
  font-size: 18px;
  color: #567fe6;
}

#highartcontainer > .captioninfo > span {
  display: inline-block;
  width: 49.5%;
}

#highartcontainer > .captioninfo > .more {
  padding-bottom: 0px;
  /*字体*/
  text-align: right;
  color: #567fe6;
  font-size: 12px;
  line-height: 20px;
  font-family: "PingFangSC-Regular", "PingFang SC";
  font-weight: 400;
  color: #567fe6;
  vertical-align: bottom;
}

/* 图文 */
#picturesbox {
  margin: 10px 0px;
  padding: 20px 0px;
  border: 1px solid #cccccc;
  height: 220px;
  position: relative;
}

#pictures > .picturebox {
  width: 13.9%;
  display: inline-block;
  text-align: center;
  padding: 5px;
  height: 102px;
  overflow: hidden;
  position: relative;
}

#pictures > .picturebox img {
  width: 130px;
  height: 90px;
}
/* 图上的白色标题文字 */
#pictures > .picturebox > .caption {
  position: relative;
  top: -30px;
  font-size: 12px;
  color: white;
}
/* 显示图文边框 */
#pictures > .active {
  border: 1px solid #567fe6;
}

/* 三角 */
#triangles {
  position: absolute;
  width: 100%;
  top: 115px;
}
#triangles > .triangle {
  width: 13.9%;
  display: inline-block;
  text-align: center;
  padding: 5px;
  height: 13px;
}
#triangles .visiable {
  visibility: visible;
}
#triangles .invisiable {
  visibility: hidden;
}

/* 图片下方详细描述文本区域 */
#details > .visiable,
#details > .invisiable {
  content: "";
  display: block;
  position: absolute;
  width: 1090px;
  height: 60px;
  left: 8px;
  top: 141px;
  padding: 5px 10px;
  text-align: left;
  background-color: #cccccc;
}
#details > .visiable {
  visibility: visible;
}
#details > .invisiable {
  visibility: hidden;
}
/*高雅艺术进校园 结束*/

/*友情链接 开始 */
/*装饰*/
#friendlylinkcontainer > .caption {
  padding-bottom: 0px;
  border-bottom: 1px solid #cccccc;
  /*字体*/
  font-family: "Arial-BoldMT", "Arial Bold", "Arial";
  font-weight: 700;
  font-style: normal;
  font-size: 18px;
  color: #567fe6;
}

#friendlylinkcontainer > .caption:after {
  content: "";
  display: block;
  width: 80px;
  height: 5px;
  line-height: 5px;
  background-color: #567fe6;
}

/*链接图*/
#links {
  margin: 10px 0px 40px;
  padding: 20px 40px;
  border: 1px solid #cccccc;
}
#links > a {
  display: inline-block;
  margin-right: 56px;
}
#links > a:last-child {
  display: inline-block;
  margin-right: 0px;
}
/*友情链接 结束 */

/*高雅二级首页*/
.ggysclassify {
  margin: 30px;
}

.ggysclassify > .captioninfo {
  border-color: transparent;
  font-size: 13px;
}

/*border-bottom: 1px solid #cccccc;*/
.ggysclassify > .newsitems {
  margin-left: 0px;
  width: 100%;
}

.ggysclassify > .newsitems > .newsitem > .titlex {
  width: 84%;
}

.ggysclassify > .newsitems > .newsitem > .publishdate {
  width: 15%;
  text-align: right;
}

.ggysclassify .captioninfo:after {
  content: "";
  display: block;
  /* width: 130px; */
  height: 5px;
  line-height: 5px;
  background-color: #ccc;
}

.ggysclassify > .newsitems > .newsitem {
  margin-top: 5px;
  height: 20px;
  padding-left: 0px;
  padding-right: 0px;
}

.ggysclassify > .more {
  font-size: 11px;
  color: #567fe6;

  text-align: right;
  cursor: pointer;
}
/*
.ggysclassify > .newsitems > .newsitem  > .publishdate {
	height: 15px;
}
*/
